Ignore:
Timestamp:
Apr 15, 2015, 1:01:57 PM (7 years ago)
Author:
Nicklas Nordborg
Message:

References #1926: Switch to Java 8

Updated installation documentation.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/doc/src/docbook/appendix/update_warnings.xml

    r6807 r6862  
    3535    to the current version.
    3636  </para>
     37 
     38  <sect1 id="appendix.update_warnings.3.6">
     39    <title>BASE 3.6</title>
     40 
     41    <bridgehead>Update to Java 8</bridgehead>
     42    <para>
     43      BASE will no longer run with Java 7. Unless you have already
     44      updated to Java 8 you should do so before updating to BASE 3.6.
     45      Note that BASE 3.5 also works with both Java 7 and 8 so the Java
     46      update can be made ahead of time.
     47    </para>
     48 
     49  </sect1>
    3750 
    3851  <sect1 id="appendix.update_warnings.3.5">
Note: See TracChangeset for help on using the changeset viewer.